BANK KALTENG - Feature #3754

Ingin ada Informasi History Goal Setting karyawan di form PMS Review dan Final

07/28/2025 01:22 PM - haykal haykal

Status: Deploy

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date: 07/25/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 3.00 hours

Description
Dear Azid,

Untk di form PMS Review dan Final ingin ditambahkan informasi History Goal Setting. Telah ditambahkan subheader History Goal

Setting di PCMWFDEFTABLEBODY.

Jadi setelah user memilih Appraisal Period (misal 2025), nanti History Goal Setting yg 2025 muncul. Dan kalau bisa yang muncul

hanya History Goal Setting yg bim finish saja.
Terimakasih.

port: https://hris-bankkalteng61133.minovais.com/
db: MinovaES_BankKalteng_61133 (89)

History

#1 - 07/28/2025 02:32 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :

bizproc(afterrender)

makasih

#2 - 07/29/2025 08:53 AM - haykal haykal

- File Masih muncul semua tahun.png added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to M Azid Wahyudi

Jid, ini History Goal Settingnya hrsnya muncul setelah user pilih Appraisal Period.

Jadi misalkan user pilih Appraisal Period 2025, yg muncul di History Goal Settingnya yg 2025 aja (yg relevan sesuai Appraisal Period yg dipilih).

Saat ini semuanya masih muncul (foto diattach) [Contoh EmployeelD 00000761].

Tolong diperbaiki ya.

Terimakasih.

#3 - 07/29/2025 10:33 AM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :
custparam (PMSHisGoal)

07/30/2025
https://hris-bankkalteng61133.minovais.com/

bizproc(method)

makasih

#4 - 07/29/2025 03:27 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

Files

Masih muncul semua tahun.png 11.1 KB 07/29/2025 haykal haykal

07/30/2025 22
